<div class="modal fade " id="arsip_datapu" tabindex="-1" role="dialog" aria-labelledby="arsip_datapu" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-trash"></i> Data Arsip Kelembagaan</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <td>Jenis Input</td>
                            <td>Wilayah</td>
                            <td>Nama Lembaga / Gereja</td>
                            <td>Tanggal Input</td>
                            <td>Ketua</td>
                            <td>Jumlah Anggota</td>
                            <td>Bukti Foto</td>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for datakelembagaan in archives %}
                            <tr>
                                    <td>{{forloop.counter}}</td>
                                    <td>{{datakelembagaan.jenisinput}} </td>
                                    <td class="tdx">{{datakelembagaan.kampung.distrik.title}}-{{datakelembagaan.kampung.titles}} </td>
                                    <td>{{datakelembagaan.title_lembaga}} </td>
                                    <td>{{datakelembagaan.create_date}} </td>
                                    <td>{{datakelembagaan.ketua_lembaga}} </td>
                                    <td>{{datakelembagaan.jml_anggota}} </td>
                                    <td><img src="{{datakelembagaan.foto.url}}" width="100"> </td>
                                    <td>
                                        <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                            <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                                onclick="restore_(`{{ datakelembagaan.title_lembaga }}`, '{{ datakelembagaan.id }}')"
                                                data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                                <i class="bi bi-arrow-counterclockwise"></i>
                                        </button>
                                        </div>
                                    </td>
                            </tr>
                    {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>